@import url('https://fonts.googleapis.com/css2?family=K2D:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800&family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');

:root {
  --green: #00C19C;
  --blue: #0092FF;
  --grey: #E8E8E8;
}

html {
  scroll-behavior: smooth;
  scroll-padding-top: 50px;
}

html, body {
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
}

input,
select,
textarea,
button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
}

h2 {
    font-size: 36px;
}

.cta-grey {
    background: var(--grey);
    color: #000000;
    padding: 10px 15px;
    font-size: 16px;
    border-radius: 10px;
    transition: background .3s ease;
    display: inline-block;
}

.cta-grey:hover {
    color: #FFFFFF;
    background-color: var(--green);
    text-decoration: none;
}

.main-navbar {
    background: #FFFFFF;
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 999;
}

.main-navbar__container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 20px;
}

.main-navbar ul {
    display: flex;
    align-items: center;
    list-style: none;
    margin: 0;
}

.main-navbar ul li:last-child {
    padding-right: 0;
}

.main-navbar ul li {
    padding-right: 65px;
}

.main-navbar ul li a {
    color: #000000;
}

.main-navbar ul li:last-child a {
    background: #00C19C;
    color: #FFFFFF;
    padding: 15px 20px;
    border-radius: 10px;
    display: inline-block;
    transition: background .3s ease;
}

.main-navbar ul li:last-child a:hover {
    background: var(--blue);
    text-decoration: none;
}

.burger-line:last-child {
    margin-bottom: 0;
}

.burger-line {
    width: 30px;
    height: 5px;
    background: #00C19C;
    margin-bottom: 5px;
    border-radius: 5px;
    transition: all .3s ease;
}

.main-navbar__menu-desktop {
    display: block;
}

.main-navbar__menu-mobile {
    display: none;
}

.mobile-navbar-popup {
    border-bottom: 5px solid #00C19C;
    padding: 25px 15px;
    text-align: center;
}

.mobile-navbar-popup ul {
    list-style: none;
    padding-left: 0;
    padding: 0;
    margin: 0;
    display: flex ;
    flex-direction: column;
    text-align: center;
}

.mobile-navbar-popup ul li {
    padding-bottom: 20px;
    padding-right: 0;
}

.mobile-navbar-popup ul li a {
    color: #000000;
}

.mobile-navbar-popup {
    display: none;
}

.burger-open .burger-line-2 {
    opacity: 0;
}

.burger-open .burger-line-3 {
    transform: rotate(315deg);
    transform-origin: left;
    width: 29px;
}

.burger-open .burger-line-1 {
    transform: rotate(45deg);
    transform-origin: left;
    width: 29px;
}

.hero-banner {
    height: 100vh;
    width: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    color: #FFFFFF;
}

.hero-banner h1 {
    font-size: 36px;
    font-weight: 500;
    margin-bottom: 30px;
}

.hero-banner span {
    font-weight: bold;
}

.hero-banner h1 .blue {
    color: var(--blue);
}

.hero-banner h1 .green {
    color: var(--green);
}

.cta-green {
    background: var(--green);
    color: #FFFFFF;
    padding: 10px 15px;
    font-size: 16px;
    border-radius: 10px;
    transition: background .3s ease;
    display: inline-block;
}

.cta-green:hover {
    background: var(--blue);
    text-decoration: none;
    color: #FFFFFF;
}

.hero-banner .cta-green {
    margin-top: 25px;
}

.main-navbar__logo img {
    max-width: 250px;
    height: auto;
}

.services {
    padding: 60px 0;
}

.services__title h2 {
    color: var(--blue);
}

.services__title {
    padding-bottom: 40px;
}

.services__card p {
    font-weight: bold;
    margin-bottom: 20px;
    padding-top: 10px;
}

.services__card {
    padding-bottom: 50px;
}

.featured-image__desc h2 {
    color: var(--blue);
}

.featured-image__desc p {
    margin-bottom: 0;
}

.featured-image .col-lg-6 {
    display: flex;
    align-items: center;
}

.featured-image__desc {
    padding-left: 30px;
}

.featured-image {
    padding: 50px 0;
}

.featured-image__reversed .row {
    flex-direction: row-reverse;
}

.featured-image__reversed .featured-image__desc {
    padding-right: 30px;
    padding-left: 0;
}


.team {
    padding: 50px 0;
    background: #F4F4F4;
}

.team__title p {
    font-size: 19px;
    padding-bottom: 30px;
}

.team__title {
    text-align: center;
}

.team__title h2 {
    color: var(--blue);
}

.team__card-title {
    font-size: 19px;
    font-weight: bold;
    margin-bottom: 10px;
}

.team__card-desc {
    padding-bottom: 25px;
}

.contact {
    background-color: var(--blue);
    color: #FFFFFF;
    padding: 50px 0;
}

.contact__form input::placeholder,
.contact__form textarea::placeholder {
    color: #FFFFFF;
}

.contact__form input,
.contact__form textarea {
    border-bottom: solid 1px #FFFFFF !important;
}

.contact__form input, 
.contact__form label,
.contact__form textarea {
    width: 100%;
}

.contact__form input,
.contact__form textarea,
.contact__form textarea {
    padding: 0 0 15px 0;
    background: none;
    border: none;
    color: #ffffff;
}

.contact__form p {
    line-height: 1;
    margin-bottom: 15px;
}

.contact__form .wpcf7-not-valid-tip {
    color: #800000;
    padding-top: 10px;
}

.contact h2 {
    margin-bottom: 40px;
}

.contact__form .wpcf7-submit {
    display: none;
}

.contact__submit {
    background: #FFFFFF;
    padding: 20px 25px;
    border-radius: 10px;
    color: var(--blue);
    display: inline-flex;
    align-items: center;
    text-decoration: none;
    transition: all .3s ease;
    border: 1px solid #FFFFFF;
}

.contact__submit:hover {
    background: transparent;
    color: #FFFFFF;
    text-decoration: none;
}

.contact__submit svg {
    margin-right: 15px;
}

.contact__form form p:last-child {
    display: none;
}

.wpcf7-form p:last-of-type {
    display: none;
}

.wpcf7-response-output {
    margin-top: 0 !important;
    margin-left: 0 !important;
}

.contact__location {
    display: flex;
    align-items: center;
    font-weight: bold;
    padding-bottom: 10px;
}

.contact__loc-svg {
    padding-right: 10px;
}

.contact__address p {
    margin-bottom: 20px;
}

.contact__email {
    display: flex;
    align-items: center;
    padding-top: 15px;
}

.contact__email-svg {
    padding-right: 10px;
}

.contact iframe {
    border-radius: 15px;
}

.contact-socials__icons i {
    color: var(--blue);
    font-size: 15px;
}

.contact-socials__icon-card a {
    background: #FFFFFF;
    padding: 5px;
    border-radius: 50%;
}

.contact-socials__icons {
    display: flex;
}

.contact-socials {
    display: flex;
    padding-top: 20px;
}

.contact-socials__title p {
    margin-bottom: 0;
    padding-right: 15px;
}

.contact-socials__icon-card {
    padding-right: 15px;
}

.footer-flex p {
    margin: 0;
}

.footer-flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 40px;
}

.footer__logo img {
    max-width: 200px;
    height: auto;
}

.services-v2 {
    padding: 100px 0;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.services-v2-card-wrapper-heading {
    background: #FFFFFF;
    height: 100%;
    padding: 40px 20px;
    border-radius: 25px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.services-v2-cta span {
    display: inline-block;
    padding-right: 10px;
}

.services-v2-cta {
    color: #0092FF;
}

.services-v2-heading-wrapper h2 {
    color: var(--blue);
    font-weight: bold;
    margin-bottom: 30px;
}

.services-v2-desc {
    font-size: 20px;
}

.services-v2-card-wrapper {
    background: #FFFFFF;
    height: 100%;
    padding: 25px;
    border-radius: 25px;
    position: relative;
}

.services-v2-headings,
.services-v2-card {
    margin-bottom: 45px;
}

.services-v2-card__title {
    font-size: 26px;
    font-weight: bold;
    line-height: 40px;
    margin-bottom: 20px;
    min-height: 80px;
}

.services-v2-card__desc {
    padding-bottom: 30px;
}

.services-v2__icon img {
    width: 100%;
}

.services-v2__icon {
    max-width: 75px;
    position: absolute;
    right: 15px;
    bottom: 10px;
}

@media(max-width: 992px){
    .main-navbar__menu-desktop {
        display: none;
    }

    .main-navbar__menu-mobile {
        display: block;
    }

    .main-navbar__container {
        padding: 20px 15px;
    }

    .main-navbar img {
        max-width: 200px;
    }

    .hero-banner {
        background: #000000 !important;
        height: auto;
        padding: 125px 0 50px 0;
    }

    .featured-image__desc {
        padding-left: 0;
    }

    .featured-image__reversed .featured-image__desc {
        padding-right: 0;
        padding-left: 0;
    }

    .featured-image img {
        padding-bottom: 30px;
    }

    .featured-image {
        padding: 25px 0;
    }

    .team__card {
        padding-bottom: 40px;
    }

    .contact__form {
        margin-bottom: 50px;
    }

    .footer-flex {
        padding: 20px 15px;
        flex-direction: column;
        text-align: center;
    }

    nav.main-navbar {
        box-shadow: -1px 4px 17px -2px rgba(0, 0, 0, 0.64);
        -webkit-box-shadow: -1px 4px 17px -2px rgba(0, 0, 0, 0.64);
        -moz-box-shadow: -1px 4px 17px -2px rgba(0,0,0,0.64);
    }

    .services {
        padding-bottom: 0;
    }

    .footer__logo img {
        padding-bottom: 25px;
    }

    .services-v2-headings, 
    .services-v2-card {
        margin-bottom: 25px;
    }

    .services-v2 {
        padding: 50px 0 25px 0;
    }

    .services-v2-desc {
        padding-bottom: 50px;
    }

    .services-v2-card__title {
        min-height: unset;
    }
    
}